.footer{
    width: 100%;
    height: 20px;
   
}
.footer-container{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    color: goldenrod;
}
.information{
    text-decoration: none;
}